apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-09-05T19:21:19Z
    description: A Helm chart for Akri
    digest: 6ef5db320d3a045e2d0952152c8f03ae5cededd2b57fb719e6393495aeab2607
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.1
    created: 2025-09-05T19:21:20Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 8dffc96e5baee02f905ecf38ee26d3547fd33c3158fad457ed34c8665f80c423
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/akri-dashboard-extension-999.0.2+up1.3.1.tgz
    version: 999.0.2+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.61.0
    created: 2025-09-05T19:21:18Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: d60e4c1acead8e1f4bcee44119a0082c11b33958bdf3ad56b8213aa33590d8b4
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/cdi-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-09-05T19:21:20Z
    description: A Helm chart for Kubernetes
    digest: 55dcfcaca800743792458c754785add88f54446f8f5d88ad12eb762970819c59
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-09-05T19:21:21Z
    description: A Helm chart for KubeVirt
    digest: 32c7b54fe65c4d0eda048a3d813e96e4fecfce2ee956804e0af027ca96d62ba2
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/kubevirt-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.2
    created: 2025-09-05T19:21:20Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 3d515d879e04f78f92950b8acda00766ba0a1d6ce20ea25c862b11c9c220a759
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/kubevirt-dashboard-extension-999.0.2+up1.3.2.tgz
    version: 999.0.2+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.11.6
    created: 2025-09-05T19:21:20Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.5
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.0
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.2
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 7aa28f6d7377daaa104ea754e367df169b2f049108e2f6ddb260f211b7b7a753
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/metal3-999.0.8+up0.11.6.tgz
    version: 999.0.8+up0.11.6
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-09-05T19:21:17Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 4fcca3dbda7f04c08f6724249cc57774ea39c699175b8eae0b5589e4f029864f
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.11.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.20.0
    created: 2025-09-05T19:21:19Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.17.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 41e1276fe7c01b4576f8c8418527d83e6e625f79fa12148138279edff2abd5f9
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/rancher-turtles-999.0.4+up0.20.0.tgz
    version: 999.0.4+up0.20.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.20.0
    created: 2025-09-05T19:21:20Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 09e09581332693eecc171e974c133ec22c248c70699f8b15ed38f6ed4e1e1f51
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/rancher-turtles-airgap-resources-999.0.4+up0.20.0.tgz
    version: 999.0.4+up0.20.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-09-05T19:21:20Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 9f01c7d3d590942ce43f6777d3b3ce95e27be3027761f379c769cd52b7eca276
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/sriov-crd-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-09-05T19:21:21Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 1a931011485e5b230df0c0d200142653191baf4706b3c8f10951fc53883d04a2
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/sriov-network-operator-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-09-05T19:21:17Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: b9021f859386da23fe34e8deeba81be8d861cc2238bdac8a7c7d166c0de33795
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryBMOTest/charts/upgrade-controller-999.0.1+up0.1.1.tgz
    version: 999.0.1+up0.1.1
generated: 2025-09-05T19:21:32Z
